@font-face {
	font-family:'Dynar-Bold';
	src: url('../fonts/Dynar-Bold_gdi.eot');
	src: url('../fonts/Dynar-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Dynar-Bold_gdi.woff') format('woff'),
		url('../fonts/Dynar-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Dynar-Bold_gdi.svg#Dynar-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00BB;
}

@font-face {
	font-family:'Geometric706BT-BlackCondensedB';
	src: url('../fonts/Geometric706BT-BlackCondensedB_gdi.eot');
	src: url('../fonts/Geometric706BT-BlackCondensedB_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geometric706BT-BlackCondensedB_gdi.woff') format('woff'),
		url('../fonts/Geometric706BT-BlackCondensedB_gdi.ttf') format('truetype'),
		url('../fonts/Geometric706BT-BlackCondensedB_gdi.svg#Geometric706BT-BlackCondensedB') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-02DC;
}

*{margin: 0px; padding: 0;} 
.wrapper{
	width: 100%;
}
.inner-wrapper{
	width: 1000px;
	margin: 0 auto;
}
/** logo-section-start **/
.logo-section{
	padding:10px 0 3px 0;
}
.clear{clear: both;}
.logo{
	float: left;
}
.logo img{
	
}
.contact{
	float: right;
	text-align:left;
	padding-top:5px;
}
.contact .left{
	float: left;
}
.contact .right{
	float: right;
	color:#bfbfbf;
	font-size:20px;
	font-family:'Geometric706BT-BlackCondensedB';
}
.contact img{
	width: 60px;
	height: 60px;
}
.contact .right span{
	font-size: 34px;
	color: #ef393f;	
}

/** slider-image-start **/
.slider-image{
	background: url(../images/slider1.jpg) no-repeat center;
	width: 100%;
	min-width:1000px;
	margin: 0 auto;
	height:695px;
}
.slider-image-text{
	bottom: 182px;
	text-align: center;
	text-shadow:1px 1px rgba(0, 0, 0, 0.3);
	padding:445px 0 0;
}
.slider-image-text h1{
	font-family:'Dynar-Bold';
	color: #ef393f;
	font-size: 50px;
	margin: 6px 0px;
}
.slider-image-text h2{
	font-family:'Geometric706BT-BlackCondensedB';
	color: #dddcdc;
	font-size: 46px;
}
.slider-image-text span{
	color: #000000;
}
.slider-image-text h3{
	font-family:'Geometric706BT-BlackCondensedB';
	color: #dddcdc;
	font-size: 30px;
}
.slider-image-text a{
	font-family:'Geometric706BT-BlackCondensedB';
	text-decoration: none;
	text-shadow:none;
	background: #ef393f;
	color: #fff;
	font-size: 30px;
	padding: 10px 20px;
	display: inline-block;
	margin: 14px 0px;
	text-transform: uppercase;
	border:2px solid #ef393f;
}
.slider-image-text a:hover{
	transition: ease 0.8s;
	border:2px solid #ef393f;
	background:none;
}
/** top-section-start **/
.top-section{
	padding:  20px 0px;
}
.top-section p{
	font-family:Arial, Helvetica, sans-serif;
	color: #8f8f8f;
	font-size: 18px;
	padding: 10px 0px;
}
.top-section-text{
	font-family:'Geometric706BT-BlackCondensedB' !important;
	text-transform: uppercase;
	text-align: center;
	color: #ef393f !important;
	font-size: 26px !important;
}
.top-section-text span{
	color: #000;
}
/** insurance-box-start **/
.insurance-box{
	
}
.insurance-top{
	background: url(../images/insurance-top_13.png) no-repeat;
}
.insurance-top h1{
	font-family:'Dynar-Bold';
	font-size: 28px;
	text-align: center;
	padding: 10px 0px;
	text-shadow:2px 2px rgba(249, 181, 160, 0.75)
}
.insurance-bottom{
	background: url(../images/insurance-bg.png) no-repeat;
}
.insurance-text{
	font-family:'Geometric706BT-BlackCondensedB';
	text-shadow:1px 1px rgba(0, 0, 0, 0.3);
	padding: 20px 0 20px 50px;	
}
.insurance-text ul{
	line-height:38px;
}
.insurance-text ul li{
	font-size: 26px;
	color: #FFF;
	list-style: inside url(../images/mark.png) no-repeat;
}
.insurance-text ul li span{
	font-size: 28px;
	color: #ef393f;
}
.insurance-text ul li a{
	text-decoration: none;
}
.main_text{
	font-family:'Dynar-Bold';
	font-size: 50px;
	color: #dddcdc;
	text-transform: uppercase;
	text-align:center;
	text-shadow:1px 1px rgba(0, 0, 0, 0.3);
}
.call_button{
	text-align:center;
	padding:20px 0;
}
.call_button a{
	color: #FFF;
	background: #ef393f;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding: 10px 15px;
	text-transform: uppercase;
	font-family:'Geometric706BT-BlackCondensedB';
	font-size:30px;
	border:2px solid #ef393f;
}
.call_button a:hover{
	transition: ease 0.8s;
	border:2px solid #ef393f;
	background:none;
}
/** qtrust-smart-start **/
.qtrust-smart{
	padding: 20px 0px;
}
.qtrust-smart h1{
	font-family:'Geometric706BT-BlackCondensedB';
	color: #000000;
	font-size: 30px;
	padding: 18px 0px;
}
.qtrust-smart p{
	color: #8f8f8f;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.qtrust-smart span{
	font-size: 24px;
	color: #ef393f;
	
}
/** copy-right-start **/
.copy-right{
	background: #646666;
	padding: 40px 0px;
	min-width: 1000px;
	width:100%;
	max-width:1920px;
	margin:auto;
}
.copy-right p{
	font-size: 13px;
	color: #2e2e2e;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
/** footer-start **/
footer{
	background: #2e2e2e;
	min-width: 1000px;
	max-width:1920px;
	width:100%;
	margin:auto;
}
footer .footer{
	text-align: center;
	padding: 40px 0px;
}
footer .footer p{
	color: #646565;
	font-size: 13px;
	padding: 8px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}

/** form-start **/
.form_container{
	margin:-675px 0 0px 0;
	
}
.form_container h1{
	color: #ef393f;
	font-size: 40px;
	text-align: center;	
	font-family:'Dynar-Bold';
	text-shadow:1px 1px rgba(0, 0, 0, 0.3);
	padding: 10px 0px;
}
form{
	background: url(../images/form_bg.jpg);
	padding: 20px 0px;
	width: 1000px;
	margin: 0 auto;
	min-height:450px;
}
form table{
	width: 950px;
	margin: 0 auto;
}
form table tr td{
	vertical-align: top;
	letter-spacing:1px;
}
form table tr td textarea{
	padding: 15px 15px;
	margin: 8px 0;
	width: 370px;
	color: #646666;
	background: #dddcdc;
	border: 1px solid #000000;
	height:75px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-shadow:1px 1px 1px #fff;
}
form table tr td textarea:hover{
	border: 1px solid #646666;
	color: #000000;
	background: #FFF;	
}
form table tr td input[type=text]{
	padding: 0 15px;
	width: 370px;
	margin: 8px 0;
	color: #646666;
	background: #dddcdc;
	border: 1px solid #000000;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-shadow:1px 1px 1px #fff;
}
form table tr td input:hover{
	border: 1px solid #646666;
	color: #000000;
	background: #FFF;
}
form table tr td input.email_address:hover{
	border: 1px solid #646666;
	color: #000000;
	background: #FFF;
}
form table tr td select{
	width: 295px;
	padding: 0 15px;
	margin: 8px 0 0 15px;
	color: #646666;
	background: #dddcdc;
	border: 1px solid #000000;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-shadow:1px 1px 1px #fff;
}
form table tr td input[type=date]{
	width: 265px;
	padding: 0 15px;
	margin: 8px 0 0 15px;
	color: #646666;
	background: #dddcdc;
	border: 1px solid #000000;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-shadow:1px 1px 1px #fff;
}
form table tr td select.option{
	margin: 0px;
	width: 210px;
	float: right;
	color: #646666;
	background: #dddcdc;
	border: 1px solid #000000;
}
form table tr td select.option:hover{
	border: 1px solid #646666;
	color: #000000;
	background: #FFF;
}
form table tr td select option{
	padding: 2px 10px;
	color: #646666;
}
form table tr td label{
	color: #dddcdc;
	font-size: 18px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
form table tr td input[type=radio]{
	margin: 0 0 0 20px;
}
form table tr td label.lable{
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.top_marg{
	padding-top:35px
}
form table tr td p{
	font-size: 14px;
	color: #FFF;
	margin: 0px 0px 14px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
form table tr td p .checkbox{
	margin: 0px 8px 0px 4px;
	transform: scale(1.5);
}
form table tr td h3{
	font-size: 14px;
	color: #FFF;
	margin: 2px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.button{
	text-align: center;
	padding: 30px 0px 30px 0px;
}
.button input.submit{
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	background: #000000;
	color: #FFF;
	font-size: 30px;
	font-family:'Geometric706BT-BlackCondensedB';
	border: 2px solid #000000;
	text-transform: uppercase;
	cursor: pointer;
}
.button input.submit:hover{
	text-decoration: none;
	background: none;
	color: #000000;
	transition: 0.6s ease-in-out;
	border: 2px solid #000000;
	font-family:'Geometric706BT-BlackCondensedB';
}

/** Need-assistance-start **/
.need-assistance{
	text-align: center;
	padding: 30px 0px;
}
.need-assistance h1{
	color: #ef393f;
	font-size: 60px;
	font-family:'Dynar-Bold';
	text-shadow:1px 1px rgba(0, 0, 0, 0.3);
}
.need-assistance h2{
	color: #ef393f;
	font-size: 40px;
	font-family:'Dynar-Bold';
	text-shadow:1px 1px rgba(0, 0, 0, 0.3);
}
.need-assistance p{
	color: #000000;
	font-size: 26px;
	font-family:'Dynar-Bold';
	text-shadow:1px 1px rgba(0, 0, 0, 0.3);
}

/** thankyou-start **/
.thankyou{
	width: 766px;
	margin: 0 auto;	
}
.thankyou h1{
	font-family:'Geometric706BT-BlackCondensedB';
	color:#bfbfbf;
	text-align:left;
}
.thankyou p{
	color: #FFF;
	font-size: 18px;
	line-height: 2em;
	font-family: Arial, Helvetica, sans-serif;
}
.thankyou a{
	color:#000;
}
.thankyou a:hover{
	color:#000;
	text-decoration:none;
}
.thankyou span{
	color: #00F;
}